site_name: 'Mantequilla'
page_logo_alt: 'Logo de la aplicación Mantequilla'
title: 'Para hacer tu vida sin Internet más fácil. <br /> Obtén herramientas que ayudan.'
fdroid_apps_caption: Algunas aplicaciónes disponibles de Mantequilla
fdroid_button_text: 'Descarga la aplicación para Android'
chat_button_text: 'Ver el Chat'
app_tiles_image_alt: 'Colección de aplicaciones de Mantequilla'
view_all_apps: 'Ver todas las aplicaciones'
built_on_fdroid: 'Basado en el software libre F-Droid'

modal:
  title: 'Mantequilla: aplicaciones gratuitas y sin anuncios para ayudarte cuando
    no tienes acceso a internet'
  butter_app_logo_alt: 'Logo de aplicación Mantequilla'
  text: |
    Mantente al tanto, diviértete, administra tus negocios y tu vida, incluso con poco Internet. La aplicación Mantequilla facilita la tarea de encontrar aplicaciones que usan menos Internet y batería. Descarga tus favoritas y obtén actualizaciones gratuitas de Mantequilla. ¿Te interesa compartir? Envía cualquier aplicación en tu teléfono a un amigo cerca de ti con “Mantequilla cercano”. No se necesita internet.
  info_list:
  - Creado por el grupo Mantequilla
  - Disponible para teléfonos Android
  - Menos de 10 MB!
  button_text: 'DESCARGA LA APLICACION PARA ANDROID'
  warning: |
    Debes 'habilitar descargas de fuentes desconocidas' para descargar esta aplicación en tu teléfono Android.

captive:
  welcome_details: |
    Esta red no proporciona acceso a Internet, solo lo mejor de la siguiente, la aplicación Mantequilla. Mantequilla presenta una colección de aplicaciones para ayudarte cuando no tienes acceso a Internet. 
    <br/><br/>Una vez que se haya conectado, simplemente abra http://comolamantequilla.lan en su navegador. 
  continue_button: 'Continuar'
chat_subtitle: Ve lo que la gente esta comentando.
main_text: Mantequilla presenta una colección de aplicaciones para hacer que la vida
  sin Internet sea un poco más fácil. Úsala para descubrir y descargar aplicaciones
  gratuitas y sin publicidad o para compartir herramientas cuando no tienes conexión.
chat_text: Revise el chat en busca de mensajes, videos o archivos de compañeros cercanos.
apps_subtitle: Obten aplicaciones de Android.
apps_text: Descarga la aplicación Mantequilla para ver una colección de aplicaciones
  que usan menos Internet y batería.
butter_box_title: Bienvenido a la Caja Mantequilla
fdroid_button_subtext: Menos de 10 MB
apps_expander_text: ¿Qué aplicaciones?
apps_expanded_text: ¡Mantequilla incluye aplicaciones para entretenimiento, compartir
  sin conexión, navegar, tomar fotografías y más!
chat_secondary_cta: Abrir mi propia sala de chat
upload:
  or: o
  page_description:
  - Butter Box forma parte del Interplanetary File System (IPFS).  Siempre puedes
    subir los archivos a este cuadro y ver los archivos que otros han subido.  Siempre
    que Butter Box esté conectado a Internet, pondrá esos archivos a disposición de
    las personas en todo el mundo.
  - Recuerda que cualquiera podría ver los archivos que subes aquí, así que no subas
    cosas privadas.
  upload: Subir
  choose_files: Seleccionar los archivos
  result: Resultado
  drop_files_here: Suelta aquí los archivos
  page_title: Subir los archivos a
  ui_source_ack: Carga la fuente de la interfaz de usuario
ipfs_text: Sube un archivo desde tú dispositivo al Interplanetary File System. Este
  cuadro fijará tu carga y la compartirá con la red IPFS global siempre que Butter
  Box tenga una conexión ascendente.
ipfs_subtitle: Subir a IPFS
ipfs_button_text: Cargar
chat_image_alt: Diferentes tipos de medios que puedes compartir a través del chat
ipfs_secondary_cta: Mira lo que otros han subido
ipfs_image_alt: Logotipo del Interplanetary File System
